Bug 837699 - [abrt] kde-runtime-4.8.3-1.fc17: QObject::~QObject: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] kde-runtime-4.8.3-1.fc17: QObject::~QObject: Process /usr/bin/nepomuks...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:ee0fb725169a8ddd645f69a961f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-04 17:14 EDT by steinach2810
Modified: 2013-08-01 07:53 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:52:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.19 KB, text/plain)
2012-07-04 17:14 EDT, steinach2810
no flags Details
File: xsession_errors (5.17 KB, text/plain)
2012-07-04 17:14 EDT, steinach2810
no flags Details
File: maps (27.68 KB, text/plain)
2012-07-04 17:14 EDT, steinach2810
no flags Details
File: dso_list (9.59 KB, text/plain)
2012-07-04 17:14 EDT, steinach2810
no flags Details
File: build_ids (4.64 KB, text/plain)
2012-07-04 17:14 EDT, steinach2810
no flags Details

  None (edit)
Description steinach2810 2012-07-04 17:14:20 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/nepomukservicestub nepomukstorage
crash_function: QObject::~QObject
executable:     /usr/bin/nepomukservicestub
kernel:         3.4.3-1.fc17.i686.PAE
pid:            1257
pwd:            /home/odorf/Documents
time:           Mon 25 Jun 2012 04:40:39 PM EEST
uid:            1000
username:       odorf

backtrace:      Text file, 24774 bytes
build_ids:      Text file, 4756 bytes
dso_list:       Text file, 9825 bytes
maps:           Text file, 28345 bytes
xsession_errors: Text file, 5294 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/odorf/2

core_backtrace:
:- 0x0 - - -
:120a0bb8ffcdadc4b2cf561ebd776f9dff3e5c96 0x195316 QObject::~QObject() libQtCore.so.4 -
:120a0bb8ffcdadc4b2cf561ebd776f9dff3e5c96 0x195ad3 QObject::~QObject() libQtCore.so.4 -
:0eb60be5efa8da928bc4d8203fa6890a83a03663 0x3609 _start [exe] -

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1124
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/odorf/.gtkrc-2.0:/home/odorf/.gtkrc-2.0-kde4:/home/odorf/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/run/user/odorf/keyring-niZZtd
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=odorf
:SSH_AUTH_SOCK=/tmp/ssh-WNELEEzn1107/agent.1107
:USERNAME=odorf
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/odorf/.local/bin:/home/odorf/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/odorf
:PWD=/home/odorf
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1105
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:XDG_SEAT=seat0
:HOME=/home/odorf
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=odorf
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CHl3OAKdD6,guid=e087f10eb424b622f31c59650000002c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/odorf
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/odorf/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:XAUTHORITY=/tmp/kde-odorf/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1204,unix/unix:/tmp/.ICE-unix/1204
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/odorf/.gtkrc:/home/odorf/.kde/share/config/gtkrc
:XCURSOR_THEME=default

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 13977                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       13977                13977                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[19964]
:pos:	0
:flags:	00
:1:pipe:[19965]
:pos:	0
:flags:	01
:2:pipe:[19966]
:pos:	0
:flags:	01
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[20532]
:pos:	0
:flags:	02004000
:5:pipe:[20532]
:pos:	0
:flags:	02004001

smolt_data:
:
:
:General
:=================================
:UUID: cb16d511-9867-4b79-a1a8-999c846afd79
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 6012.26
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II X2 250 Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 1763
:System Swap: 3551
:Vendor: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.4.4-3.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:6217:17296) pci, ahci, STORAGE, Motherboard (one of many)
:(4130:38409:6217:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:38676:6217:38676) pci, radeon, VIDEO, RS880 [Radeon HD 4290]
:(4130:38401:6217:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(6217:38402:6217:38402) pci, None, PCI/PCI, N/A
:(4358:13315:6217:13315) pci, firewire_ohci, FIREWIRE, VT6315 Series Firewire Controller
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17308:6217:17308) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:0:0) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:6217:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:6217:9504) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:6217:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:38671:6217:38671) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4147:404:6217:404) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4130:38408:6217:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 4)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 13081025 10509050 9853690 3276800 3042104 3042104
:/dev/sdb2 /boot ext4 1024 1024 508644 428033 402433 128016 127674 127674
:/dev/mapper/vg-lv_home /home ext4 4096 4096 82247347 59969726 55852427 20586496 20573560 20573560
:/dev/sdc1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:Jun 25 16:04:54 localhost kernel: [ 4731.794297] nepomukservices[1306]: segfault at 0 ip   (null) sp bff14e6c error 14 in nepomukservicestub[8048000+7000]
:Jun 25 16:40:39 localhost kernel: [  627.978847] nepomukservices[1257]: segfault at 0 ip   (null) sp bfb09abc error 14 in nepomukservicestub[8048000+7000]
:Jun 25 16:40:40 localhost abrt[1864]: Saved core dump of pid 1257 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-06-25-16:40:39-1257 (59809792 bytes)
Comment 1 steinach2810 2012-07-04 17:14:24 EDT
Created attachment 596284 [details]
File: backtrace
Comment 2 steinach2810 2012-07-04 17:14:26 EDT
Created attachment 596285 [details]
File: xsession_errors
Comment 3 steinach2810 2012-07-04 17:14:29 EDT
Created attachment 596286 [details]
File: maps
Comment 4 steinach2810 2012-07-04 17:14:31 EDT
Created attachment 596287 [details]
File: dso_list
Comment 5 steinach2810 2012-07-04 17:14:34 EDT
Created attachment 596288 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-07-03 23:47:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 07:53:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.